<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ioBlue
 */

?>

	</div><!-- #content -->
</div><!-- #page -->

<div class="footer-fix">
    <div class="grid-container">
        <footer id="colophon" class="site-footer">
            <div class="site-info">
                <a href="<?php echo esc_url( __( 'https://wordpress.org/', 'ioblue' ) ); ?>">
                    <?php
                    /* translators: %s: CMS name, i.e. WordPress. */
                    printf( esc_html__( 'Proudly powered by %s', 'ioblue' ), 'WordPress' );
                    ?>
                </a>
                <span class="sep"> | </span>
                <?php
                /* translators: 1: Theme name, 2: Theme author. */
                printf( esc_html__( 'Theme: %1$s by %2$s.', 'ioblue' ), 'ioblue', '<a href="http://ioTheme.com">ioTheme</a>' );
                ?>
            </div><!-- .site-info -->
        </footer><!-- #colophon -->
    </div>
</div>

<?php wp_footer(); ?>

</body>
</html>
